.page-footer {
  display: block;
  background-color: rgba(0, 0, 0, 1);
  @include flex-center;
  flex-direction: column;
  padding-bottom: 49px;
  width: 100%;

  &__container {
    background-color: rgba(0, 0, 0, 1);
    width: 684px;
    @include flex-center;
    flex-direction: column;
  }

  &__title {
    @include headline;
    color: rgba(254, 254, 254, 1);
    text-transform: uppercase;
    margin-top: 66px;
    margin-bottom: 0px;
  }

  &__desc {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    color: rgba(185, 185, 185, 1);
    margin-bottom: 34px;
  }

  &__contact {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: rgba(185, 185, 185, 1);
  }

  @include breakpoint(700px) {
    &__container {
      background-color: rgba(0, 0, 0, 1);
      width: 303px;
      @include flex-center;
      flex-direction: column;
    }
    &__desc {
      font-size: 12px;
      line-height: 20px;
    }

    &__contact {
      font-size: 14px;
      line-height: 24px;
    }
  }

  // @media (min-width: 768px) and(max-width: 1200px) {
  //   &__container {
  //     width: 684px;
  //   }
  // }

  // @media (min-width: 320px) and(max-width: 768px) {
  //   &__container {
  //     width: 100%;
  //   }
  // }

  &__wrapper {
    display: flex;
    justify-content: space-between;
    width: 182px;
    margin-bottom: 22px;

    a {
      border: solid 2px rgb(184, 184, 184);
      border-radius: 50%;
      padding: 10px;
      width: 30px;
      height: 30px;
      @include flex-center;

      img {
        width: 12px;
        height: 12px;
      }
    }

    a:first-child {
      border: solid 2px rgb(191, 111, 35);
    }
    a:nth-child(2) {
      border: solid 2px rgb(45, 70, 124);
      img {
        @include logo-size;
      }
    }
    a:nth-child(3) {
      border: solid 2px rgb(46, 119, 154);
      img {
        @include logo-size;
      }
    }

    a:nth-child(4) {
      border: solid 2px rgb(119, 67, 97);
      img {
        @include logo-size;
      }
    }

    a:nth-child(5) {
      border: solid 2px rgb(156, 25, 34);
      img {
        @include logo-size;
      }
    }
  }
}
